package com.fshark.overseas.advert.modle;

public class AppsflyerRoleLogin {

    /**
     * ouid : 161726882715613001
     * roleid : 6065909e271bed34ab14d17d
     * rolename : 주공1200291
     * ip : 192.168.219.106
     * serverid : 8401
     */

    private String ouid;
    private String roleid;
    private String rolename;
    private String ip;
    private String serverid;

    public String getOuid() {
        return ouid;
    }

    public void setOuid(String ouid) {
        this.ouid = ouid;
    }

    public String getRoleid() {
        return roleid;
    }

    public void setRoleid(String roleid) {
        this.roleid = roleid;
    }

    public String getRolename() {
        return rolename;
    }

    public void setRolename(String rolename) {
        this.rolename = rolename;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getServerid() {
        return serverid;
    }

    public void setServerid(String serverid) {
        this.serverid = serverid;
    }
}
